.text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: 16px;
	font-weight: normal;
	color: #000000
}
.style6 p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: 20px;
	color: #666666;
	text-decoration: none;
}
.subhead {
	color: #0C0;
	font-family: Arial, Helvetica, sans-serif;
}
.subhead strong {
	color: #090;
	font-family: Arial, Helvetica, sans-serif;
}
.panel {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FFF;
	font-weight: bold;
	text-align: center;
}
.footer {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #FFF;
	text-align: center;
}
.product strong {
	color: #993300;
}
.productbold {
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	color: #000;
}
.MsoListParagraphCxSpMiddle111 {
	font-family: Arial, Helvetica, sans-serif;
}
.address2 {
	font-size: 12px;
}
.footnote {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	color: #000;
}
.TITLE1 {
	font-size: 36px;
	font-family: Arial, Helvetica, sans-serif;
	color: #000;
	text-align: center;
	font-style: normal;
	font-weight: bold;
}
.maintext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	color: #000;
	text-align: center;
}
.maintext link {
	color: #000;
	font-family: "Arial Black", Gadget, sans-serif;
	font-size: 18px;
}
.maintextlink {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #000;
}
.link2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	color: #000;
	text-decoration: none;
	font-variant: normal;
	text-align: center;
}
